Jump to content

Recommended Posts

我的问题是,在安装前两个插件时,它将显示它需要使用正确的应用程序启动,但我不知道为什么会发生这种情况。
我昨天做的第一次下载确实有效,但是当我再次单击它时,它与现在相同。我尝试重新下载了几次,但问题仍然存在。我该怎么办?

1.png

3.png

2.png

4.png

Edited by 超级小麻麻酱

Share this post


Link to post
Share on other sites

"My problem is that when the first two plugins are installed, it will show that it needs to be launched with the correct application, but I don't know why this happens. The first download I did yesterday did work, but when I clicked on it again, it was the same as now. I tried to re-download it a few times, but the problem persisted. What am I going to do?"

Share this post


Link to post
Share on other sites

Is it really impossible using Google App to write in english?? It's a form of courtesy.

  • Like 1

Share this post


Link to post
Share on other sites
3 hours ago, lapasoa said:

Is it really impossible using Google App to write in english?? It's a form of courtesy.

他是个懒惰的混蛋。

  • Like 1

Share this post


Link to post
Share on other sites
7 hours ago, lapasoa said:

Is it really impossible using Google App to write in english?? It's a form of courtesy.

I heard some of Google services were blocked in China... Have a mercy.

Share this post


Link to post
Share on other sites
7 hours ago, lapasoa said:

Is it really impossible using Google App to write in english?? It's a form of courtesy.

Trolling?

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now

×
×
  • Create New...